/* ------------------------------ Globals ------------------------------ */

body {
  font-family: "Fira Sans", sans-serif;
  font-style: normal;
}

:root {
  --gt-heading: #001c5f;
  --gt-para: #5b5b5b;
  --gt-blue-opacity: #b5cfffcc;
  --gt-yellow: #ffff00;
  --gt-light-yellow: #ffffa5;
  --gt-off-white: #e7e7e7;
  --gt-light-blue: #e7f1ff;
  --gt-mid-blue: #4083ff;
}

.gt-yellow {
  color: var(--gt-yellow) !important;
}

.gt-light-yellow {
  color: var(--gt-light-yellow) !important;
}

.gt-para {
  color: var(--gt-para) !important;
}

.gt-mid-blue {
  color: var(--gt-mid-blue) !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
ul,
ol,
summary,
details {
  color: var(--gt-heading);
}

summary::marker {
  color: var(--gt-mid-blue);
}

li::marker {
  color: var(--gt-mid-blue) !important;
}

p {
  color: var(--gt-para);
}

a {
  text-decoration: none;
}

.text-justify {
  text-align: justify !important;
}

.btn-1 {
  background-color: var(--gt-light-blue);
  color: var(--gt-heading);
  font-weight: 500;
  padding: 8px 10px;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 5px 10px -1px rgba(0, 0, 0, 0.5);
  transition: 0.2s ease-out;
}

.btn-1:hover,
.btn-2:hover {
  background-color: var(--gt-heading);
  color: var(--gt-light-blue);
}

.btn-2 {
  color: var(--gt-light-blue);
  background-color: var(--gt-mid-blue);
  transition: 0.2s ease-out;
}

.p404 {
  font-size: calc(60px + (160 - 60) * ((100vw - 250px) / (2500 - 250)));
  font-weight: 900;
  letter-spacing: 10px;
}

/* ------------------------------ Globals ------------------------------ */

/* -------------------------- Navigation Bar -------------------------- */

.nav-active-tab {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 1rem;
  padding: 0;
  margin: 0;
}

.nav-active-mobile-tab {
  display: block !important;
}

.nav-active-tab li {
  position: relative;
  padding: 8px 0;
}

.nav-active-tab li a {
  text-decoration: none;
  color: white;
  text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
  transition: all 0.2s ease-out;
}

.nav-active-tab li a.active-bar {
  text-transform: uppercase;
}

.nav-active-tab li a.active-bar:hover {
  color: var(--gt-yellow);
}

.nav-active-tab li a.active-bar::before {
  content: "";
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: white;
  color: white;
  bottom: 0;
  transition: transform .2s ease-in-out;
  transform-origin: center right;
  transform: scaleX(0);
}

.nav-active-tab li a.active-bar:hover::before {
  transform: scaleX(1);
  transform-origin: center left;
}

/*----------- Mobile View ------------*/

@media screen and (max-width: 575.98px) {
  .mob-nav {
    display: flex;
    justify-content: end;
  }
}

@media screen and (max-width: 767.98px) {
  .header-btns {
    display: none;
  }
}

@media screen and (min-width: 992px) {

  .mob-nav,
  .header-btns {
    display: none;
  }
}

@media screen and (max-width: 991.98px) {
  .desk-nav {
    display: none;
  }
}

.side-nav {
  width: 70%;
  height: 100%;
  background: rgba(181, 207, 255, 0.8);
  position: fixed;
  z-index: 10001;
  transition: 1s;
  overflow: hidden;
  -webkit-transition: all 0.6s ease-in-out;
  overflow-y: scroll;
  top: 0;
  padding-left: 10px;
}

.mobile-nav li a {
  color: #fff;
  text-decoration: none;
}

.overlayb {
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}

.navcloss-btn {
  color: #4981ff;
  font-size: 28px;
  background: #b4e6ff;
  border-radius: 48%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease-in 0.2s;
}

.navcloss-btn:hover {
  transform: scale(1.1);
}

.nav-fixed {
  position: fixed;
  background-color: rgba(0, 0, 0, 0);
  backdrop-filter: none;
  padding: 20px 0;
  transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
  z-index: 2;
}

.nav-active {
  padding: 10px 0 !important;
  backdrop-filter: blur(8px);
  background-color: var(--gt-blue-opacity);
}

@media screen and (max-width: 399.98px) {
  .logo {
    width: 110px;
    height: 40px;
  }

  .review-logos {
    width: 100px;
    height: 20px;
  }
}

.dropdown-custom {
  position: absolute !important;
  border-radius: 3px !important;
  background-color: var(--gt-light-blue) !important;
  padding: 0;
}

.dropdown-custom li a {
  color: var(--gt-heading);
  border-bottom: 1px solid #e3e3e3;
}

.dropdown-item {
  text-shadow: none !important;
}

.dropdown-item:hover {
  background-color: var(--gt-heading);
  color: var(--gt-light-blue);
}

/* ---------Mobile View End--------- */

/* -------------------------- Navigation Bar End -------------------------- */


/* ---------- Extra Small Screen Size ---------- */

@media screen and (max-width: 575.98px) {

  .col-xs-1 {
    flex: 0 0 auto;
    width: 8.33333333% !important
  }

  .col-xs-2 {
    flex: 0 0 auto;
    width: 16.66666667% !important
  }

  .col-xs-3 {
    flex: 0 0 auto;
    width: 25% !important
  }

  .col-xs-4 {
    flex: 0 0 auto;
    width: 33.33333333% !important
  }

  .col-xs-5 {
    flex: 0 0 auto;
    width: 41.66666667% !important
  }

  .col-xs-6 {
    flex: 0 0 auto;
    width: 50% !important
  }

  .col-xs-7 {
    flex: 0 0 auto;
    width: 58.33333333% !important
  }

  .col-xs-8 {
    flex: 0 0 auto;
    width: 66.66666667% !important
  }

  .col-xs-9 {
    flex: 0 0 auto;
    width: 75% !important
  }

  .col-xs-10 {
    flex: 0 0 auto;
    width: 83.33333333% !important
  }

  .col-xs-11 {
    flex: 0 0 auto;
    width: 91.66666667% !important
  }

  .col-xs-12 {
    flex: 0 0 auto;
    width: 100% !important
  }
}

/* -------------------------- Home Banner Start -------------------------- */

.home-banner.lazyloaded {
  background-image: url(./images/home-banner.webp);
}

.class-banner.lazyloaded {
  background-image: url(./images/online-class-banner.webp);
}

.course-banner.lazyloaded {
  background-image: url(./images/online-course-banner.webp);
}

.terms-conditions.lazyloaded {
  background-image: url(./images/terms-condition.webp);
}

.contact-banner.lazyloaded {
  background-image: url(./images/contact-banner.webp);
}

.thankyou-banner.lazyloaded {
  background-image: url(./images/thank-you-banner.webp);
}

.blog-banner.lazyloaded {
  background-image: url(./images/blog-banner.webp);
}

.blog-p {
  padding: 50px 0 !important;
}

.home-banner,
.class-banner,
.course-banner,
.contact-banner,
.thankyou-banner,
.terms-conditions,
.blog-banner {
  position: relative;
  padding: 200px 0 100px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: auto;

  h1 {
    font-size: calc(25px + (80 - 25) * ((100vw - 250px) / (2500 - 250)));
    font-weight: 900;
    letter-spacing: 10px;
    width: 100%;
    height: auto;
  }
}

.banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.banner-row {
  position: relative;
  z-index: 1;
}

.form-shadow {
  box-shadow: 0px 19px 15px -8px rgba(0, 0, 0, 0.5);
}

.form-control {
  border-radius: 0;
}

.form-control:focus {
  box-shadow: none !important;
}

/* -------------------------- Home Banner End -------------------------- */

/* -------------------------- Services Start -------------------------- */

.services {
  margin-top: -99px;
  padding-bottom: 50px;
}

.service-box-col-1,
.service-box-col-2,
.service-box-col-3 {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;

  p {
    transition: 0.4s ease-in-out;
  }
}

.service-box-col-1.lazyloaded {
  background-image: linear-gradient(rgba(57, 74, 105, 0.8), rgba(57, 74, 105, 0.8)), url(./images/online-exam.webp);
}

.service-box-col-2.lazyloaded {
  background-image: linear-gradient(rgba(143, 166, 208, 0.8), rgba(143, 166, 208, 0.8)), url(./images/online-class.webp);
}

.service-box-col-3.lazyloaded {
  background-image: linear-gradient(rgba(101, 128, 178, 0.8), rgba(101, 128, 178, 0.8)), url(./images/online-course.webp);
}

.service-box-col-1::before,
.service-box-col-2::before,
.service-box-col-3::before {
  content: "";
  position: absolute;
  width: 0%;
  height: 0%;
  bottom: 0;
  background-color: var(--gt-yellow);
  transform: translateY(100%);
  transition: 0.4s ease-in-out;
}

.service-box-col-2::before {
  width: 100%;
  height: 100%;
}

.service-box-col-3::before {
  right: 0;
}

.service-box-col-1:hover::before,
.service-box-col-2:hover::before,
.service-box-col-3:hover::before {
  transform: translateY(0%);
  width: 100%;
  height: 100%;
}

.service-box-col-1:hover,
.service-box-col-2:hover,
.service-box-col-3:hover {
  p {
    color: var(--gt-heading) !important
  }
}

.service-box {
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 575.98px) {
  .py-xs-4 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
  }

  .p-xs-5px {
    padding-left: 9px !important;
    padding-right: 9px !important;
  }
}

/* -------------------------- Services End -------------------------- */

/* -------------------------- Section-1 Start -------------------------- */

.section-1 {
  padding: 70px 0 40px;
}

/* -------------------------- Section-1 End -------------------------- */

/* -------------------------- Ads-section Start -------------------------- */

.ads-section {
  padding: 40px 0;
  background-image: linear-gradient(0deg, var(--gt-heading), var(--gt-light-blue));
}

/* -------------------------- Ads-section End -------------------------- */

/* -------------------------- Section-2 Start -------------------------- */

.section-2 {
  padding: 70px 0 40px;
}

/* -------------------------- Section-2 End -------------------------- */

/* -------------------------- Section-3 Start -------------------------- */

.section-3 {
  padding: 70px 0 40px;
  background-color: var(--gt-off-white);
}

/* -------------------------- Section-3 End -------------------------- */

/* -------------------------- Section-4 Start -------------------------- */

.section-4.lazyloaded {
  background-image: url(./images/section-4-bg.webp);
}

.section-4 {
  padding: 70px 0 160px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-4-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(57, 74, 105, 0.8);
}

.section-4 .row {
  position: relative;
  z-index: 1;
}

/* -------------------------- Section-4 End -------------------------- */

/* -------------------------- Section-subject Start -------------------------- */

.section-subject {
  position: relative;
  padding: 0 0 40px;
  margin-top: -145px;
  z-index: 1;
}

.section-subject-container {
  background-color: var(--gt-light-blue);
  border: 2px solid var(--gt-yellow);
  border-radius: 5px;
  box-shadow: 0px 22px 23px -5px rgba(0, 0, 0, 0.4);
}

.sub-list ul {
  list-style-type: none;
}

/* -------------------------- Section-subject End -------------------------- */

/* -------------------------- Section-5 Start -------------------------- */

.section-5 {
  padding: 70px 0 40px;
}

/* -------------------------- Section-5 End -------------------------- */

/* -------------------------- Section-6 Start -------------------------- */

.section-6 {
  padding: 70px 0 40px;
  background-color: var(--gt-off-white);
}

/* -------------------------- Section-6 End -------------------------- */

/* -------------------------- Clients Reviews Start -------------------------- */

.clients-reviews {
  padding: 50px 0;
  background-color: var(--gt-light-blue);
}

.box-grades {
  background: #ffffff;
  border-radius: 25px;
  border: 1px solid #c9c9c9;
  box-shadow: 0 13px 6px -7px var(--gt-para);
  height: 290px !important;

  img {
    border-radius: 100%;
    margin-bottom: 15px;
    width: 100px;
    height: auto;
  }
}

@media screen and (max-width: 991.98px) {

  .box-grades {
    height: fit-content !important;
  }
}

.stu-id {
  color: var(--gt-mid-blue);
}

/* -------------------------- Clients Reviews End -------------------------- */

/* -------------------------- Section Faqs Start -------------------------- */

.section-faqs {
  padding: 0;
  background-color: var(--gt-light-blue);
  padding: 0 0 40px;
  margin-bottom: -145px;

}

.faqs-bg {
  padding: 70px 0 40px;
  background-color: white;
  position: relative;
  z-index: 1;
}

summary {
  background-color: transparent;
  cursor: pointer;
  padding: 16px;
  transition: 0.2s linear;

  h3 {
    display: inline;
  }
}

summary:hover,
summary:focus {
  background-color: var(--gt-off-white);
}

details {
  border-top: 1px solid #ccc;
  margin: 0 10px;
  transition: 0.4s linear;
}

details[open] summary {
  background-color: #c4d3ff;
  margin-bottom: 10px;
}

.Accordion-content p {
  padding: 16px;
  margin: 0;
}

/* -------------------------- Section Faqs End -------------------------- */

/* -------------------------- Section Contact Start -------------------------- */

.section-contact.lazyloaded {
  background-image: url(./images/section-contact-bg.webp);
}

.section-contact {
  padding: 160px 0 70px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-contact .row {
  position: relative;
  z-index: 1;
}

.relation-box {
  height: 100%;
  padding: 30px 0;
  transition: 0.3s linear;
  border: 2px solid var(--gt-blue-opacity);

  p,
  img {
    transition: 0.3s linear;
  }
}

.relation-box:hover {
  background-color: var(--gt-yellow);
  border: 2px solid var(--gt-yellow);

  p {
    color: var(--gt-heading) !important;
  }

  img {
    filter: brightness(0.1) contrast(0.5);
  }
}

/* -------------------------- Section Contact End -------------------------- */

/* -------------------------- Section Imp Points Start -------------------------- */

.section-imp-points {
  padding: 70px 0;
  background-color: var(--gt-off-white);
}

.section-imp-points .container {
  background-color: white;
}

/* -------------------------- Section Imp Points End -------------------------- */

/* -------------------------- contact-us Start -------------------------- */

.contact-us {
  position: relative;
  padding: 70px 0;
}

.contact-bg {
  position: absolute;
  display: flex;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.contact-us-bg-right {
  transform: scale(-1, 1);
}

.contact-us-bg-left.lazyloaded,
.contact-us-bg-right.lazyloaded {
  background-image: url(./images/contact-bg.svg);
  background-repeat: no-repeat;
  background-position: center left;
  background-size: cover;
  width: 50%;
  height: 100%;
}

.contact-us-info {
  background-color: var(--gt-heading);
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 300px;
  position: relative;
  z-index: 1;
  left: 100px;
  box-shadow: -10px 16px 20px 2px rgba(0, 0, 0, 0.4);
}

.contact-links li a {
  color: var(--gt-heading);
  background-color: var(--gt-light-blue);
  border: 1px solid transparent;
  padding: 10px;
}

.contact-links li a:hover {
  color: var(--gt-light-blue);
  background-color: var(--gt-heading);
  border: 1px solid var(--gt-light-blue);
}

.contact-form {
  background-color: white;
  padding: 16px;
  position: relative;
  z-index: 0;
  left: -100px;
  box-shadow: 5px 14px 25px 2px rgba(0, 0, 0, 0.4);
}

.social-links {
  border-top: 1px solid var(--gt-blue-opacity);
  padding-top: 20px;
}

@media screen and (max-width: 1399.98px) {
  .contact-us-info {
    left: 77px;
  }
}

@media screen and (max-width: 1199.98px) {
  .contact-us-info {
    left: 50px;
  }
}

@media screen and (max-width: 991.98px) {
  .contact-us-info {
    align-items: center;
    height: 235px;
    left: 0;
    text-align: center;
    margin-bottom: -110px;
  }

  .contact-form {
    left: 0;
    padding-top: 140px;
  }

  .empty-md-none {
    display: none;
  }
}

.form-borders {
  border-radius: 0;
  border: none;
  border-bottom: 1px solid var(--gt-mid-blue);
  box-shadow: 0px 10px 16px -9px var(--gt-heading);
}

/* -------------------------- contact-us End -------------------------- */

/* -------------------------- Thank You Start -------------------------- */

.thankyou-content {
  background-color: white;
  position: relative;
  z-index: 1;
  box-shadow: 0px 18px 20px -6px rgba(0, 0, 0, 0.4);
}

/* -------------------------- Thank You End -------------------------- */

/* -------------------------- Footer Start -------------------------- */

.footer {
  padding: 70px 0 0;
  background-color: #333333;
}

.footer-links,
.contact-links {
  list-style-type: none;
  padding: 0;
  line-height: 30px;
}

.footer-links li a {
  color: var(--gt-blue-opacity);
}

.footer-links li a:hover {
  color: white;
}

.footer-hr {
  color: var(--gt-off-white);
}

.copyright {
  padding: 25px 0;
  margin: 0;
  background-color: #252525;

  p {
    margin: 0;
  }
}

.card-accept {
  width: 100%;
  height: auto;
}

/* -------------------------- Footer End -------------------------- */

/* -------------------------- Popup Form Start -------------------------- */

.popup-main {
  position: fixed;
  display: none;
  visibility: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(3px);
  z-index: 1000000000001;
}

.popup-body {
  position: relative;
  background-color: white;
  width: 40%;
  overflow: hidden;
}

@media screen and (max-width: 767.98px) {
  .popup-body {
    width: 60%;
  }
}

@media screen and (max-width: 575.98px) {
  .popup-body {
    width: 80%;
  }
}

.popup-footer {
  width: 100%;
  position: absolute;
  bottom: 0;
}

.form-scroll {
  overflow: hidden scroll;
  height: 40vh;
}

.close-popup-btn {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 30px;
  background-color: var(--gt-light-blue);
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--gt-mid-blue);
  box-shadow: 0 9px 14px -4px rgba(0, 0, 0, 0.4);
  transition: 0.2s ease-in-out;
  cursor: pointer;
}

.close-popup-btn:hover {
  box-shadow: 0 5px 7px -1px rgba(0, 0, 0, 0.4);
  transform: scale(0.90);
}

.form-scroll::-webkit-scrollbar {
  width: 5px;
}

.form-scroll::-webkit-scrollbar-track {
  border-radius: 50px !important;
  background: var(--gt-light-blue) !important;
}

.form-scroll::-webkit-scrollbar-thumb {
  border-radius: 50px !important;
  background: var(--gt-mid-blue) !important;
}

.form-scroll::-webkit-scrollbar-thumb:hover {
  background: var(--gt-heading) !important;
}

/* -------------------------- Popup Form End -------------------------- */

/* ---------------------------- Blogs CSS Start ---------------------------- */

.blog-body {
  margin: 28px 1px !important;
  box-shadow: 0 16px 20px -6px rgb(0, 0, 0, 0.4);
  background-color: var(--gt-light-blue);
  padding: 0 !important;
}

.blog-body-img {
  width: 100%;
}

.blog-title {
  padding: 30px 5px 5px;
  position: relative;
}

.para-border-center {
  border-bottom: 2px solid var(--gt-mid-blue);
  width: 100px;
  margin: 5px auto;
}

.blog-date {
  width: fit-content;
  position: absolute;
  right: 10%;
  top: -6%;
  background-color: white;
  border-radius: 50px;
  padding: 0 10px;
  box-shadow: 0 0 10px var(--gt-mid-blue);
}

.blog-date p {
  font-weight: 600;
  font-size: calc(10px + (12 - 10) * (100vw - 250px) / (2500 - 250));
}

.blog-title p {
  padding: 5px !important;
  margin: 0 !important;
  line-height: normal;
}

/* -------------------------------------------------------------------------- */

.blogss a {
  color: var(--gt-heading) !important;
  text-decoration: none;
}

.blogss a:hover {
  color: var(--gt-mid-blue) !important;
}

.blogss .h5 {
  color: var(--gt-mid-blue) !important;
  font-weight: 700;
  border-left: 3px solid var(--gt-blue-opacity);
  padding-left: 5px;
  border-radius: 5px;
}

.blogss li {
  list-style-type: square;
  line-height: 30px;
  color: var(--gt-para);
}

.blogss ol.ol-num-style li {
  list-style-type: decimal !important;
}

.title-img img {
  border-radius: 30px !important;
  width: 100%;
  height: auto;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.5);
}

.border-date {
  position: absolute;
  right: 6%;
  bottom: -15px;
  border: 1px solid var(--gt-mid-blue);
  border-radius: 50px;
  padding: 1px 20px;
  background-color: white;
}

.border-date p {
  margin: 0 !important;
  font-weight: 600;
  font-size: calc(10px + (15 - 10) * (100vw - 250px) / (2500 - 250));
}

.border1 {
  position: relative;
  margin: 20px 0 30px;
  border-bottom: 6px solid var(--gt-mid-blue);
  width: 100%;
}

.border2 {
  margin: 20px 0 30px;
  border-bottom: 4px solid var(--gt-mid-blue);
  width: 350px;
}

.border-sub-main-heading {
  margin: 20px auto 30px;
  border-bottom: 4px solid var(--gt-mid-blue);
  width: 60%;
}

.bold-heading {
  font-size: 20px;
  font-weight: 700;
  color: var(--gt-heading) !important;
}

.border-seperation {
  margin-top: 30px;
  border-bottom: 6px solid transparent;
  border-image: linear-gradient(to left, #fff 1%, var(--gt-mid-blue) 50%, #fff 100%) 100% 0 0% 0/2px 0 2px 0 stretch;
}

.border-seperation-portion {
  margin-top: 10px;
  border-bottom: 3px solid #7dc7e7;
  width: 100%;
  margin-bottom: 15px;
}

@media only screen and (max-width: 360px) {

  .border2 {
    width: 150px;
  }
}

@media only screen and (max-width: 430px) {

  .border2 {
    width: 200px;
  }
}

.heading-related {
  margin: 0;
  padding: 0 !important;
}

.border-related-h {
  margin-top: 10px;
  border-bottom: 3px solid var(--gt-heading);
  margin-bottom: 15px;
}

.border-related {
  margin-top: 10px;
  border-bottom: 2px solid var(--gt-off-white);
  margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
  .ctn-scroll {
    overflow: hidden;
    overflow-y: scroll;
    max-height: 1000px;
    border-radius: 15px !important;
  }

  .ctn-scroll img {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 767.8px) {
  .ctn-scroll {
    overflow: visible;
    text-align: center;
  }

  .ctn-scroll img {
    width: 60%;
    height: auto;
  }
}

.ctn-scroll .ctn-scroll-link:hover .h4 {
  color: var(--gt-mid-blue) !important;
}

.ctn-scroll::-webkit-scrollbar {
  width: 12px;
}

.ctn-scroll::-webkit-scrollbar-track {
  border-top-right-radius: 15px !important;
  border-bottom-right-radius: 15px !important;
  background: var(--gt-light-blue) !important;
}

.ctn-scroll::-webkit-scrollbar-thumb {
  border-top-right-radius: 15px !important;
  border-bottom-right-radius: 15px !important;
  background: var(--gt-mid-blue) !important;
}

.ctn-scroll::-webkit-scrollbar-thumb:hover {
  background: var(--gt-heading) !important;
}

/* ---------------------------- Blogs CSS End ---------------------------- */